@charset "utf-8";
.blog-item{
margin-bottom: 80px;
position: relative;
}
.blog-item-date{
width: 100px;
padding: 10px;
position: absolute;
top: 0px;
left: -130px;
font-size: 12px;
font-weight: 300;
letter-spacing: 1px;
line-height: 1.2;
text-transform: uppercase;
text-align: center;
color: #999;
border-right: 1px solid #eee;
}
.date-num{
display: block;
margin-bottom: 3px;
font-size: 18px;
font-weight: 400;
color: #555;
}
.blog-media{
margin-bottom: 30px;
}
.blog-media img,
.blog-media .video,
.blog-media iframe{
width: 100%;
}
.blog-item-title{
margin: 0 0 .5em 0;
padding: 0;
font-size: 24px;
font-weight: 400;
text-transform: uppercase;
}
.blog-item-title a{
color: #111;
text-decoration: none;
}
.blog-item-title a:hover{
color: #777;
text-decoration: none;
}
.blog-item-data{
margin-bottom: 30px;
text-transform: uppercase;
font-size: 11px;
letter-spacing: 1px;
color: #aaa;
}
.separator{
margin: 0 5px;
}
.blog-item-data a{
color: #aaa;
text-decoration: none;
-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.blog-item-data a:hover{
color: #000;
text-decoration: none;
}
.blog-post-data{
margin-top: 10px;
text-transform: uppercase;
font-size: 11px;
letter-spacing: 1px;
color: #aaa;
}
.blog-item-body{
font-size: 15px;
font-weight: 300;
color: #777;
line-height: 1.7;
}
.blog-item-body h1,
.blog-item-body h2,
.blog-item-body h3,
.blog-item-body h4,
.blog-item-body h5,
.blog-item-body h6{
margin-bottom: 1.3em;
color: #434444;
}
.blog-item-more{
border: 1px solid #eaeaea;
padding: 5px 10px;
font-size: 12px;
font-weight: 400;
text-transform: uppercase;
color: #777;
letter-spacing: 1px;
-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.blog-item-more:hover{
text-decoration: none;
border-color: #111;
}
a.blog-item-more{
color: #777;
text-decoration: none;
}
a.blog-item-more:hover{
color: #111;
}
.blog-item-q{
background: none;
border: none;
padding: 0;
margin: 1em 0;
}
.blog-item-q p{
position: relative;
background: #f8f8f8;
padding: 17px 20px;
font-size: 18px;
font-weight: 300;
font-style: normal;
letter-spacing: 0;
}
.blog-item-q p a{
color: #555;
text-decoration: none;
-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.blog-item-q:hover a,
.blog-item-q p a:hover{
text-decoration: none;
color: #777;
}
.blog-item-q p:before,
.blog-item-q p:after{
-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.blog-item-q p:before{
content: '"';
position: absolute;
top: 10px;
left: 10px;
}
.blog-item-q p:after{
content: '"';
}
.blog-item-q p:hover:before,
.blog-item-q p:hover:after{
color: #777;
}
.blog-page-title{
margin-bottom: 30px;
padding-bottom: 10px;
border-bottom: 1px solid #eee;
}
.pagination{
font-size: 13px;
font-family: "Open Sans", arial, sans-serif;
}
.pagination a{
display: inline-block;
min-width: 30px;
-moz-box-sizing: border-box;
box-sizing: border-box;
padding: 7px 14px;
border: 1px solid #eaeaea;
color: #999;
font-size: 13px;
font-weight: 400;
text-transform: uppercase;
text-align: center;
text-decoration: none;
-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.pagination .fa{
margin-top: 1px;
font-size: 16px;
}
.pagination a:hover{
text-decoration: none;
border-color: #bbb;
color: #444;
}
.pagination a.active,
.pagination a.active:hover{
border-color: #bbb;
color: #444;
cursor: default;
}
.pagination a.no-active,
.pagination a.no-active:hover{
border-color: #efefef;
color: #bbb;
cursor: default;
}
.comment-list{
}
.comment-item{
padding-top: 30px !important;
border-top: 1px dotted #e9e9e9;
font-size: 14px;
overflow: hidden;
}
.comment-item:first-child{
padding-top: 0;
border-top: none;
}
.media-body{
overflow: hidden;
}
.comment-avatar{
width: 50px;
margin-right: 10px;
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
border-radius: 50%;
}
.comment-item-data{
margin: 0 0 5px;
text-transform: uppercase;
font-family: "Open Sans", Arial, Helvetica, sans-serif;
font-size: 12px;
color: #777;
}
.comment-item-data a{
color: #777;
text-decoration: none;
-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.comment-item-data a:hover{
color: #000;
text-decoration: none;
}
.comment-author{
display: inline-block;
margin-right: 20px;
font-size: 11px;
font-weight: 700; 
}
.comment-author a{
color: #999;
}
.sidebar{
margin-top: 10px;
}
.widget{
margin-bottom: 60px;
}
.widget .img-left{
margin: 0 10px 10px 0;
}
.widget .img-right{
margin: 0 0 10px 10px;
}
.widget-title{
margin-bottom: 20px;
padding-bottom: 5px;
text-transform: uppercase;
font-size: 14px;
font-weight: 400;
color: #777;
border-bottom: 1px solid #ccc;
}
.widget-body{
font-size: 13px;
color: #777;
}
.widget-text{
line-height: 1.7;
}
.search-wrap{
position: relative;
}
.search-field{
width: 100% !important;
height: 40px !important;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
.search-button{
width: 42px;
height: 40px;
line-height: 38px;
margin-top: -20px;
position: absolute;
top: 50%;
right: 1px;	
overflow: hidden;
background: transparent;
border: none;
outline: none;
color: #999;
font-size: 14px;
}
.search-button:hover{
color: #111;
}
.search-button:hover + .search-field{
border-color: #ccc;
}
.widget-menu{
font-size: 13px;
}
.widget-menu li{
padding: 5px 0;
}
.widget-menu li a{
color: #555;
text-decoration: none;
padding-bottom: 2px;
text-decoration: none;
border-bottom: 1px solid transparent;
-webkit-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
-moz-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
-o-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);
-ms-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.widget-menu li a:hover,
.widget-menu li a.active{
color: #999;
}
.widget-menu li small{
font-size: 11px;
color: #aaa; 
}
.tags{
}
.tags a{
display: inline-block;
margin: 0 2px 5px 0;
padding: 5px 7px;
border: 1px solid #e9e9e9;
color: #777;
font-size: 11px;
font-weight: 400;
text-transform: uppercase;
text-decoration: none;
letter-spacing: 1px;
-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.tags a:hover{
text-decoration: none;
border-color: #333;
color: #111;
}
.widget-comments{
color: #aaa;
}
.widget-comments li{
padding: 12px 0;
border-bottom: 1px dotted #eaeaea;
}
.widget-comments li a{
color: #555;
text-decoration: none;
-webkit-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
-moz-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
-o-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);
-ms-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.widget-comments li a:hover{
color: #999;
}
.widget-posts{
color: #aaa;
}
.widget-posts li{
font-size: 12px;
padding: 12px 0;
border-bottom: 1px dotted #eaeaea;
}
.widget-posts li a{
font-size: 13px;
display: block;
color: #555;
text-decoration: none;
-webkit-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);  
-moz-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
-o-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);
-ms-transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000); 
transition: all 0.17s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.widget-posts li a:hover{
color: #999;
}
.widget-posts-img{
float: left;
margin: 0 7px 0 0;
}
.widget-posts-descr{
overflow: hidden;
}
